Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593690 - This is a test
This is a test
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
11
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 09:59 EDT by Gavin Romig-Koch
Modified: 2010-06-28 11:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt. (2.61 KB, text/plain)
2010-05-19 09:59 EDT, Gavin Romig-Koch
no flags Details
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt. (2.61 KB, text/plain)
2010-05-19 10:04 EDT, Gavin Romig-Koch
no flags Details
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt. (2.61 KB, text/plain)
2010-05-19 10:05 EDT, Gavin Romig-Koch
no flags Details
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt. (2.61 KB, text/plain)
2010-05-19 10:07 EDT, Gavin Romig-Koch
no flags Details
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt. (2.61 KB, text/plain)
2010-05-19 10:15 EDT, Gavin Romig-Koch
no flags Details
Attached file /home/gavin/projects/report/report-git/examples/text-report.py. (492 bytes, text/plain)
2010-05-19 11:46 EDT, Gavin Romig-Koch
no flags Details
Attached file /bin/ls. (117.82 KB, text/plain)
2010-05-19 13:58 EDT, Gavin Romig-Koch
no flags Details

  None (edit)
Description Gavin Romig-Koch 2010-05-19 09:59:42 EDT
This is a test
Comment 1 Gavin Romig-Koch 2010-05-19 09:59:45 EDT
Created attachment 415120 [details]
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt.
Comment 2 Gavin Romig-Koch 2010-05-19 10:04:49 EDT
Created attachment 415125 [details]
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt.
Comment 3 Gavin Romig-Koch 2010-05-19 10:05:55 EDT
Created attachment 415127 [details]
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt.
Comment 4 Gavin Romig-Koch 2010-05-19 10:07:51 EDT
Created attachment 415128 [details]
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt.
Comment 5 Gavin Romig-Koch 2010-05-19 10:15:29 EDT
Created attachment 415132 [details]
Attached file automatically from /home/gavin/projects/report/report-git/examples/sealert.txt.
Comment 6 Gavin Romig-Koch 2010-05-19 11:46:42 EDT
Created attachment 415165 [details]
Attached file /home/gavin/projects/report/report-git/examples/text-report.py.
Comment 7 Gavin Romig-Koch 2010-05-19 13:58:46 EDT
Created attachment 415216 [details]
Attached file /bin/ls.
Comment 8 Bug Zapper 2010-06-28 11:44:34 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.